<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>店舗詳細</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
    <link rel="stylesheet" href="css/storeReview.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4 mt-2">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>

        <div class="text-center">
            <div class="card my-2">
                <h2>スーパーセブン</h2>
            </div>
            <div class="text-right mt-2">
                <span>お気に入り登録して抽選に参加！→</span>
                <button type="button" id="like" onclick="location.href='store-detail.html'" class="btn btn-primary">お気に入り登録</button>
                <label for="like" class="text-warning">
                    <h3>★</h3>
                </label>
            </div>
            <p>抽選ボタンは９時から９時３０分の間のみ表示されます。</p>
            <div>
                <img src="C:\Users\qpipo\Downloads\deveropImg\supersevenimg.jfif" alt="スーパーセブン" class="mypage-img">
            </div>
            <button type="button" class="btn btn-danger w-50 my-5" onclick="location.href='lottery-result.html'">
                <h3>抽選開始</h3>
            </button>
            <table class="table table-striped">


                <h3 class="text-primary"><strong>基　本　情　報</strong></h3>
                <tr>
                    <td>住　所</td>
                    <td>
                        <font>東京都中野区中央5-1-1</font>
                    </td>
                </tr>
                <tr>
                    <td>交　通</td>
                    <td>
                        <img src=C:\Users\qpipo\Downloads\deveropImg\superSeven.gif>
                    </td>
                </tr>
                <tr>
                    <td>営業時間</td>
                    <td>
                        10:00　～　23:00
                    </td>
                </tr>
                <tr>
                    <td>遊技料金</td>
                    <td>
                        パチンコ：　[4]<br>パチスロ：　[20]
                    </td>
                </tr>

                <tr>
                    <td>台　数</td>
                    <td>
                        パチンコ　285台　/　スロット　266台
                    </td>
                </tr>
            </table>


            <div class="text-right m-4">
                <button type="button" onclick="location.href='inquiry.html" class="btn btn-primary">お問い合わせ</button>
            </div>


            <h3 class="text-primary"><strong>店舗レビュー</strong></h3>

            <form action="" method="post">
                <div class="hyouka">
                    <input id="hoshi1" type="radio" name="hoshi" value="5" />
                    <label for="hoshi1">★</label>
                    <input id="hoshi2" type="radio" name="hoshi" value="4" />
                    <label for="hoshi2">★</label>
                    <input id="hoshi3" type="radio" name="hoshi" value="3" />
                    <label for="hoshi3">★</label>
                    <input id="hoshi4" type="radio" name="hoshi" value="2" />
                    <label for="hoshi4">★</label>
                    <input id="hoshi5" type="radio" name="hoshi" value="1" />
                    <label for="hoshi5">★</label>
                </div>

                <textarea cols="60" rows="10" name="storeReview"></textarea>
                <button type=submit class="btn btn-primary">送信</button>
            </form>
            <div class="card w-75 mx-auto card-margin">
                <div class="card-title">
                    <h2>joe</h2>
                </div>
                <div class="card-subtitle text-warning">
                    <h2 class="text-right">★★★★</h2>
                </div>
                <div class="card-body">kakkakkkkkk</div>
            </div>
            <div class="card w-75 mx-auto card-margin">
                <div class="card-title">
                    <h2>joe</h2>
                </div>
                <div class="card-subtitle text-warning">
                    <h2 class="text-right">★★★★</h2>
                </div>
                <div class="card-body">kakkakkkkkk</div>
            </div>
            <div class="card w-75 mx-auto  card-margin">
                <div class="card-title">
                    <h2>joe</h2>
                </div>
                <div class="card-subtitle text-warning">
                    <h2 class="text-right">★★★★</h2>
                </div>
                <div class="card-body">kakkakkkkkk</div>
            </div>
        </div>
    </div>
</body>

</html>
